/* がん保険 共通 */
@media screen and (min-width: 769px) {
    header .header-top .right-box .ec-headerSearch .ec-headerSearch__keywordBtn {
      right: 10px !important;
      top: 11px !important; }
  
    header .header-top .hover a {
      font-size: 14px !important; }
  
    span.blue {
      color: #01a0e9; }
  
    .category-menu .arrow {
      font-size: 16px !important; }
  
    #page_user_data .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .notes-box .notes + .notes {
      margin-top: 8px; }
    #page_user_data .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .about-more .notes {
      margin-top: 6px; }
  
    .ec-layoutRole__contents .ec-layoutRole__main .mv .l-inner::after {
      z-index: 0; }
    .ec-layoutRole__contents .ec-layoutRole__main .mv-image {
      top: 20px;
      z-index: 1; }
    .ec-layoutRole__contents .ec-layoutRole__main .mv .page-link-btn {
      z-index: 1; }
    .ec-layoutRole__contents .ec-layoutRole__main .mv {
      height: 460px; }
    .ec-layoutRole__contents .ec-layoutRole__main .mv .l-inner::after {
      background-image: url("../../../img/insurance/common/mv-bg_pc.gif");
      background-size: 840px 460px;
      width: 840px; }
    .ec-layoutRole__contents .ec-layoutRole__main .mv-notes + .mv-notes {
      margin-top: 0 !important; }
    .ec-layoutRole__contents .ec-layoutRole__main .mv-title {
      margin-top: 30px;
      margin-bottom: 10px; }
    .ec-layoutRole__contents .ec-layoutRole__main .mv .l-mv-conetnts {
      z-index: 1; }
    .ec-layoutRole__contents .ec-layoutRole__main .faq-item a {
      color: #333; } 
    .link-sp {
        display: none;
    }
    .link-pc {
        text-align: center !important;
    }
    .wrap {
        line-height: 26px !important;
    }
    .annotation {
        font-size: 16px !important;
    }
    }
  
  @media screen and (max-width: 768px) {
    .ec-layoutRole__contents .ec-layoutRole__main .mv .l-mv-conetnts {
      z-index: 1; }
    .ec-layoutRole__contents .ec-layoutRole__main .mv-image {
      z-index: 1; }
    .ec-layoutRole__contents .ec-layoutRole__main .mv .page-link-btn {
      z-index: 1; }
    .link-sp {
        display: block;
        margin-top: 10px !important;
    }
    .link-pc {
        display: none;
    }
    .annotation {
        font-size: 14px !important;
    }
    .annotation li {
        margin-left: 1em !important;
        text-indent: -1em;
    } }
  
  
  
  /* ここから追加 */
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .mv-title {
      margin-top: 0;
      margin-bottom: 0; }
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main p.mv-notes + p.mv-notes {
      margin-top: 0; }
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main p.mv-notes a.popup-modal {
      color: #fff; }
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .mv-image {
      top: 0; }
  
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main main > .bg-dot {
      background-image: url("../../../img/insurance/pet-insurance/bg-dot01.jpg");
      background-repeat: repeat; }
  
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main main .l-inner {
      text-align: center; }
  
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main p.text-left {
      text-align: left; }
  
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main p.text-center {
      text-align: center; }
  
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .notes {
      font-size: 14px;
      font-weight: bold; }
  
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .big {
      font-size: 19px; }
  
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .bold {
      font-weight: bold; }
  
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main strong {
      font-size: 21px;
      font-weight: bold; }
  
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main a[target="_blank"].blue {
      color: #0037ea!important;
      text-decoration: underline;
      cursor: pointer;
      pointer-events: auto; }
  
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main p + p.notes {
      margin-top: 15px;
      padding-bottom: 15px; }
  
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main p.notes + p.notes {
      margin-top: 0; }
  
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .annotation li + li {
      margin-top: 4px; }
  
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main p a.popup-modal {
      text-decoration: underline; }
  
  #page_user_data .mfp-content .annotation li {
      font-size: 16px;
      line-height: 1.7;
      text-indent: -1em;
      margin-left: 1em; }
  
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .app-btn-wrap.bg-dot {
      background-color: transparent; }
  
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .twin-btn a.blue-btn {
      position: relative;
      display: flex;
      align-items: center;
      justify-content: center;
      width: 460px;
      height: 78px;
      margin: 0 auto;
      background-color: #1ea4dd;
      border: solid 2px #fff;
      border-radius: 39px;
      box-shadow: 0 5px #006a97; }
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .twin-btn a.blue-btn::after {
      display: inline-block;
      width: 22px;
      height: 31px; }
  
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .frame-blue {
      background: #fff;
      border: 2px solid #01a0e9;
      box-sizing: border-box;
      padding: 30px;
      border-radius: 15px; }
  
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main ul.check-list li {
      font-size: 19px;
      line-height: 1.5;
      position: relative;
      padding-left: 40px;
      font-weight: bold;
      margin-bottom: 20px; }
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main ul.check-list li:last-of-type {
      margin-bottom: 0; }
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main ul.check-list li::before {
      position: absolute;
      content: "";
      display: inline-block;
      width: 24px;
      height: 25px;
      left: 0;
      top: 0.2em;
      background: url("../../../img/insurance/pet-insurance/check.png") no-repeat;
      background-size: contain; }
  
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .opening,
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .about,
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .plan,
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .price,
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .condition,
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .flow,
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .faq,
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .caution,
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .contact {
      padding: 80px 0!important;
      margin-top: 0!important;
      margin-bottom: 0!important; }
  
  /* 保険金お支払い例のアコーディオン */
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .about-more .accordion-box .accordion {
      text-align: center;
      background: #fff;
      border: 3px solid #03a1e8!important;
      border-radius: 30px; }
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .about-more .accordion-box .accordion dt {
      border-radius: 30px; }
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .about-more .accordion-box .accordion dt.open {
      border-bottom: none; }
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .about-more .accordion-box .accordion dt:hover {
      background: #fff; }
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .about-more .accordion-box .accordion dt a {
      background-image: url("../../../img/insurance/pet-insurance/plus.png");
      background-size: 21px; }
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .about-more .accordion-box .accordion dt a.minus {
      background-image: url("../../../img/insurance/pet-insurance/minus.png");
      background-size: 21px;
      border-bottom: none; }
  
  /* ペット分類表のアコーディオン */
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .price .pet_category.accordion-box > .accordion {
      text-align: center;
      background: #fff;
      border: 3px solid #03a1e8!important;
      border-radius: 30px; }
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .price .pet_category.accordion-box > .accordion > dt {
      border-radius: 30px; }
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .price .pet_category.accordion-box .accordion dt.open {
      border-bottom: none; }
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .price .pet_category.accordion-box .accordion dt:hover {
      background: #fff; }
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .price .pet_category.accordion-box .accordion dt a {
      background-image: url("../../../img/insurance/pet-insurance/plus.png");
      background-size: 21px; }
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .price .pet_category.accordion-box .accordion dt a.minus {
      background-image: url("../../../img/insurance/pet-insurance/minus.png");
      background-size: 21px;
      border-bottom: none; }
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .price .pet_category.accordion-box > .accordion > dt > a {
      padding-top: 30px;
      padding-bottom: 30px; }
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .price .pet_category.accordion-box > .accordion > dd {
      padding: 10px 20px 40px 20px; }
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .price .pet_category.accordion-box .accordion .twin-box .left {
      width: 442px; }
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .price .pet_category.accordion-box .accordion .twin-box .right {
      width: 442px;
      margin-left: 30px; }
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .price .pet_category.accordion-box .accordion .accordion,
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .price .pet_category.accordion-box .accordion .accordion:last-child {
      border: none; }
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .price .pet_category.accordion-box .accordion .accordion dt {
      border-bottom: 2px solid #03a1e8; }
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .price .pet_category.accordion-box .accordion .accordion dt a {
      font-size: 28px;
      color: #03a1e8;
      text-align: left;
      padding: 20px 32px 15px 20px; }
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .price .pet_category.accordion-box .accordion .accordion dd {
      padding: 10px 0 0 0; }
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .price .pet_category.accordion-box .accordion .accordion dd li {
      font-size: 18px;
      font-weight: bold;
      padding: 16px 0 16px 54px;
      border-bottom: 1px dotted #03a1e8;
      text-align: left;
      position: relative; }
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .price .pet_category.accordion-box .accordion .accordion dd li::before {
      content: '小型';
      position: absolute;
      top: 50%;
      left: 0;
      transform: translateY(-50%);
      -webkit-transform: translateY(-50%);
      font-size: 14px;
      font-weight: bold;
      padding: 0 7px;
      background-color: #e3f7fd; }
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .price .pet_category.accordion-box .accordion .accordion dd li.type-m::before {
      content: '中型';
      background-color: #f0ffdf; }
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .price .pet_category.accordion-box .accordion .accordion dd li.type-l::before {
      content: '大型';
      background-color: #fde3e3; }
  
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .flow .annotation.num li {
      line-height: 1.6; }
  
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .l-bottom-contents > .bg-dot {
      background-image: url("../../../img/insurance/pet-insurance/bg-dot01.jpg");
      background-repeat: repeat; }
  
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .faq {
      background: #fff; }
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .faq-question-text {
      line-height: 1.4; }
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .faq-note li {
      font-size: 1.6rem;
      line-height: 1.75;
      text-indent: -1em;
      padding-left: 1em; }
  
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .contact {
      background: #fff; }
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .contact .white_panel {
      padding: 30px;
      background: #fff;
      border: 1px solid #d8d8d8; }
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .contact .contact-tel.mb60 {
      margin-bottom: 60px; }
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .contact .app-btn::after {
      right: 22px; }
  #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .contact .annotation li {
      line-height: 1.6; }
  
  
  @media screen and (max-width: 768px) {
      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .mv-title {
          padding: 0; }
      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .mv-image {
          margin-top: 0; }
  
      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .notes {
          font-size: 12px; }
  
      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .big {
          font-size: 14px;
          line-height: 1.6; }
  
      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main p + p.notes {
          margin-top: 8px; }

      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main p + p.notes:nth-child(3) {
            margin-top: 8px;
            text-align: center !important; }
       
      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main p.text-center {
                text-align: center !important;
            }
      #page_user_data .mfp-content .annotation li {
          font-size: 14px;
          line-height: 1.5; }
      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .twin-btn a.blue-btn {
          width: 77.7333333333vw;
          height: 12.5333333333vw;
          padding: 14px 9vw;
          box-shadow: 0 0.6666666667vw #006a97; }
      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .twin-btn a.blue-btn:not(:first-of-type) {
          margin-top: 20px; }
      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .twin-btn a.blue-btn::after {
          top: 3.2vw;
          right: 5.3333333333vw;
          width: 3.3333333333vw;
          height: 4.8vw; }
      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .twin-btn a.blue-btn picture {
          width: auto; }
  
      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .frame-blue {
          padding: 15px;
          border-radius: 7px; }
  
      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main ul.check-list li {
          font-size: 14px;
          padding-left: 24px; }
      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main ul.check-list li::before {
          width: 20px;
          height: 20px; }
  
      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .opening {
          padding: 0 0 9vw 0!important;
          margin-top: 0!important;
          margin-bottom: 0!important; }
      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .about,
      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .plan,
      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .price,
      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .condition,
      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .flow,
      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .faq,
      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .caution,
      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .contact {
          padding: 9vw 0!important;
          margin-top: 0!important;
          margin-bottom: 0!important; }
  
      /* 保険金お支払い例のアコーディオン */
      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .about-more .accordion-box .accordion dt a,
      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .about-more .accordion-box .accordion dt a.minus {
          background-size: 15px; }
      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .about-more .accordion-box .accordion > dd {
          padding: 10px 15px 30px 15px; }
  
      /* ペット分類表のアコーディオン */
      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .price .pet_category.accordion-box .accordion dt a,
      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .price .pet_category.accordion-box .accordion dt a.minus {
          background-size: 15px; }
      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .price .pet_category.accordion-box > .accordion > dt > a {
          padding-top: 23px;
          padding-bottom: 23px; }
      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .price .pet_category.accordion-box > .accordion > dd {
          padding: 0px 15px 30px 15px; }
      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .price .pet_category.accordion-box .accordion .twin-box .left {
          width: 100%; }
      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .price .pet_category.accordion-box .accordion .twin-box .right {
          width: 100%;
          margin-left: 0;
          margin-top: 0; }
      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .price .pet_category.accordion-box .accordion .accordion dt a {
          font-size: 20px;
          padding: 12px 20px 12px 10px; }
      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .price .pet_category.accordion-box .accordion .accordion dd li {
          font-size: 14px;
          padding: 10px 0 10px 46px; }
      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .price .pet_category.accordion-box .accordion .accordion dd li::before {
          font-size: 11px; }
  
      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .flow-text.big strong {
          font-size: 14px; }
  
      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .faq-heading {
          width: 100%!important; }
      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .faq-note li {
          font-size: 3.7333333333vw; }
  
      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .contact .white_panel {
          padding: 15px; }
      #page_user_data .ec-layoutRole__contents .ec-layoutRole__main .contact .contact-tel.smb30 {
          margin-bottom: 30px; }
  }